
#HMenuCSS {
	/* background: #333; 
	background: url("back2.jpg");*/
	text-align:center;
	direction:rtl;
	float: none;
	list-style: none;
	margin-left: auto;
	margin-right:auto;
	padding: 0;
	width: 100%;
	height:35px;
	overflow:hidden;
	margin-bottom:2px;
	margin-top:0px;
}
#HMenuCSS li {
	float: right;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height:33px;
}
#HMenuCSS a 
{
	font-size:16px;
	font-weight:bold;
	/* background: #333 url("images/seperator.gif") bottom right no-repeat;*/
	background: url("seperator.gif") bottom left no-repeat;
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 10px 8px 10px;
	text-decoration: none;
}
#HMenuCSS a:hover 
{
	font-size:16px;
	font-weight:bold;
	/* background: #4c9ca7 url("hover.gif") bottom center no-repeat;*/
	background: #243966;
	color: #fff;
}